Linked Questions

3
votes
1answer
3k views

how to open adhaar card in adobe reader with singed validate [duplicate]

I am Indian and in small business of adhaar card and I can't open the singed PDF document in adobe reader in Ubuntu 12.04.3 LTS and there is no alternative that open PDF and validate the signature. So ...
0
votes
1answer
514 views

how to install adobe reader in ubuntu 18.04 in dell inspion 14 laptop [duplicate]

I am a fresher to ubuntu.please help me to install adobe reader in 18.04.
0
votes
0answers
376 views

Fancy bookmarks in pdf readers [duplicate]

Foxit reader allows you to create new bookmarks and also set style properties With Evince, you can view bookmarks without style, you can't create new ones With Adobe Reader 9, you can view long ...
299
votes
4answers
610k views

Failed to load module “canberra-gtk-module” … but already installed

Gtk-Message: Failed to load module "canberra-gtk-module" but I already have the libcanberra-gtk-module and libcanberra-gtk3-module installed. (i.e. I tried this solution, but it is already installed....
136
votes
17answers
157k views

Is there software that can fill PDF forms?

I have some PDFs which are actually forms, with fields to fill. Is there some software that can fill those fields?
94
votes
9answers
354k views

How do I install Adobe Acrobat Reader deb package downloaded from Adobe website?

I am new to Ubuntu, but I believe I have Ubuntu 11.10 installed correctly. I am trying to install Acroread using AdbeRdr9.4.6-1_i386linux_enu.deb that I downloaded from the Adobe web site. How do I ...
18
votes
4answers
39k views

When executing acroreader it fails with “error while loading shared libraries: libxml2.so.2: cannot open shared object file”

I have downloaded adobe reader 9.5.5 and installed it using gdebi.Now if I click on any pdf it is not starting.I tried "acroread" in terminal and it is showing me this error /opt/Adobe/Reader9/...
4
votes
2answers
12k views

How can I install Adobe Reader on Ubuntu 17.10 [duplicate]

I found an outdated solution for installing Adobe Reader here on askubuntu. I followed the steps but after updating my sources using sudo apt-get update I am getting the following error: Hit:1 http:...
3
votes
1answer
3k views

How to natively install Adobe Reader in Ubuntu 16.04?

I downloaded this .deb file recommended in the answers to this question. The icon appeared in my Applications search, but when I click it, nothing happens. If I right-click it, and then click in "Show ...
2
votes
1answer
999 views

Adobe Reader — exists on Android, but not in Linux? [closed]

Adobe discontinued their PDF reader software for Linux several years ago (but continues to maintain the version for Android?!). If I need to fill in a "fillable" PDF form now, I have to load it onto ...
0
votes
1answer
645 views

uninstall adobereader-en 9.5.5 on ubuntu 18.04 [closed]

I can not uninstall adobereader 9.5.5. I get always this message ~$ sudo apt-get remove adobereader-en [sudo] Passwort für felix: Paketlisten werden gelesen... Fertig ...
0
votes
1answer
1k views

Updating Adobe Reader [duplicate]

I have installed Adobe Reader, but I am not able to use features like highlighting, inserting comments, etc. in the current Adobe Reader while using in it Linux. How to use features like inserting ...
0
votes
1answer
117 views

Lost data on Ubuntu 14.04

This question may seem duplicate but as mine, but it isn't. As there is no any error message in my case. I was searching for how to install Adobe Reader in Ubuntu and I follow the instructions of ...